Support » Plugin: WP-PostViews » Issues with upgrading to 1.76.1

  • Hi,

    I can not update the plugin from version 1.75 to version 1.76.1.

    Writes that it is not possible to create a directory, but the rights to the plug-in folder and everything inside it are 777.

    Tell me where else the plugin wants to create a directory?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Issues with upgrading to 1.76.1’ is closed to new replies.